var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/cleanup-non-circuits/route.js")
R.c("server/chunks/[root-of-the-server]__1ee987ed._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_5c13fdcb._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursions_cleanup-non-circuits_route_actions_ce29219c.js")
R.m(456212)
module.exports=R.m(456212).exports
